@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 dd {
    padding: 3px 0 3px 0;
    margin-left: 0;
	margin-bottom: 2%;
    border-bottom: 1px dotted #ed6c00 !important;
}
#section01 dd img {
	display: inline-block;
	width: 16px;
	height: 16px;
    margin-right: 0.5em;
    margin-left: 0.5em;
}
















@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	
	
	
	
	
	
}
